<!doctype html>
<html>
<head>
    <title>Tor Meetup (Brussels) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">November 8, 2019</p>
      <h1 class="title">
        Tor Meetup (Brussels)
      </h1>
      <div class="body">
        <p><img src="../../static/images/blog/inline-images/tor-brussels-meetup.png" alt="tor-meetup-brussels"></p>
<p>Dear Tor friends and relay operators,</p>
<p>Reclaiming your privacy on the internet may seem to be an overwhelming task. You aren’t powerless, however. On Friday (08.11.2019) a Tor meetup will take place at Mundo B in Brussels, Belgium to have a chat on how Tor can help. Join us to learn about how Tor works and how it can be used to enhance your personal privacy on the internet. We will discuss how Tor achieves a high degree of privacy for its users, how to use Tor Browser, and other uses of Tor for enhancing privacy.</p>
<p>The invitation is for all, independent of how much one knows about Tor. It will happen just before the open-to-all, weekend-long privacy unconference <a href="https://freedomnotfear.org">Freedom Not Fear</a>. Feel free to stick around for its <a href="https://www.freedomnotfear.org/fnf-2019/opening-keynote-by-wojciech-wiewiorowski-edps">opening keynote</a> which starts just after the meetup. Hope to see many of you there.</p>
<p>When: Friday, November 8th, 2019</p>
<p>Time: 18:00 (6pm)</p>
<p>Where: Mundo B, Rue d'Edimbourg 26, Brussels, Belgium (in a room upstairs)</p>
<p>OSM: <a href="https://www.openstreetmap.org/way/139078492#map=17/50.83787/4.36425">https://www.openstreetmap.org/way/139078492#map=17/50.83787/4.36425</a></p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
